<?php
$z[0]=Array("field","焦作陀罗尼经幢,焦作陀罗尼经幢",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原在沁阳县城西北20公里北范村兴福寺内，因寺已不存，1975年运至沁阳县博物馆内。经幢用青石雕刻，通高约4.10米，由座、身、顶三部分组成。 幢座下部为圆覆莲基座，上部为八角形座面，每角雕一兽头，口衔圆环，环垂丝绸结扎的长帛，每角之间用璎赂相连，其上",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","焦作陀罗尼经幢_沁阳焦作陀罗尼经幢旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原在沁阳县城西北20公里北范村兴福寺内，因寺已不存，1975年运至沁阳县博物馆内。经幢用青石雕刻，通高约4.10米，由座、身、顶三部分组成。 \n</p><p>　　幢座下部为圆覆莲基座，上部为八角形座面，每角雕一兽头，口衔圆环，环垂丝绸结扎的长帛，每角之间用璎赂相连，其上有覆莲两层，下为帷幔。 \n</p><p>　　幢身为八棱形，高1.43米，楷书阴刻“佛顶尊胜陀罗尼经”，后有“大唐开元十有八年”纪年，表明了雕刻年代。 \n</p><p>　　幢顶形似塔刹，分七层，分别雕刻释迦牟尼、普贤菩萨、文殊师利菩萨、伎乐飞天、莲花等，其中七幅会乐飞天雕刻精美，姿态各异，形像逼真，神采飞动。该经幢是唐代的珍贵艺术品。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",558,1221);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135LVS040-5F21.gif",1223,1307);
$z[7][4]['name']="litpic";

?>